Loading...
Searching...
No Matches
gsvj0: step in gesvj
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for gsvj0: step in gesvj:

## Functions

subroutine | cgsvj0 (jobv, m, n, a, lda, d, sva, mv, v, ldv, eps, sfmin, tol, nsweep, work, lwork, info)
| CGSVJ0 pre-processor for the routine cgesvj.
subroutine | dgsvj0 (jobv, m, n, a, lda, d, sva, mv, v, ldv, eps, sfmin, tol, nsweep, work, lwork, info)
| DGSVJ0 pre-processor for the routine dgesvj.
subroutine | sgsvj0 (jobv, m, n, a, lda, d, sva, mv, v, ldv, eps, sfmin, tol, nsweep, work, lwork, info)
| SGSVJ0 pre-processor for the routine sgesvj.
subroutine | zgsvj0 (jobv, m, n, a, lda, d, sva, mv, v, ldv, eps, sfmin, tol, nsweep, work, lwork, info)
| ZGSVJ0 pre-processor for the routine zgesvj.

## Detailed Description